<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>111, -2</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="loadConfigToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHFJREFUOE+9Uu0O
        ACAE9Oi9udKySSfTj2ymL+eciD4bj3rqT6Ul2Zru/XkZHLKq0IVvmXn2SyvaR34dUrYACnTEJWwM4phE
        QFchEZNbS7DFQ5PWiDP37W2iZslyj/RRJmn1CGBOVvyVgY6rLGL5f39J6J3Vt2192ccsAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="saveConfigToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAF9JREFUOE9jYKAy
        +A80jxyM4oz/DQ1wQwi57/+BAwdgFpJvCJKryTcEl6tJ8s4QMQTJmTijG6QGr3dgCoihoTGEGTvEuASk
        maBLcKVcUAKDJbLBbwgogCjOgIQyHU55AL0FyC5CRQARAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="writeAddressToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGxJREFUOE+9kwsK
        ACEIRDu6N+9HyhjFVC4riGDNw9RS+shy5aAbtiZbnloWke4D1AVN/AxQMYtamquAifB8CcDyGWwLuO5B
        dAp0TL9cwIVx+wDPs57NORW/RlvXEADLPgG5P7ISsJ6MVQnOpwB/Zp1yF1Ai8gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="writeCodeTableToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGtJREFUOE+1UwkK
        ACAI6+n+vIuMWcnoEkSytkxXCI8sZh70TpuTJU8tikj1RlQBBXxMoGAWtTRTAQPh/pIAy2dkLsF2D26n
        QMf0/cAoIm/dewZPVs2YIlV9LKJitwmMxEe9s5un/3Hdg+MpJdwJnXK7DLmHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="writeDelaysToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHNJREFUOE+1U4sO
        ABEM8+n7c6+Y1NJLcXcSwazVbJXSRyNXHpyTtgZbXI5sZn0Oog5o4GsCB6vVpS0KFAjvKQHKV2SPBMc1
        eNsF2abfE6KJ2HmUxS2yGszdhq5j+5g3cxQBvh6VcEloadhfK2DArU8mu1cA3+mZdrtefpYAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="writeAllToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAG5JREFUOE+1kwkK
        ACAIBHu6P+9CQ8PY7BAiMB2WXFN6FLly9BnYmmx5GJmI+mFQb2jNxwBpRrdIMwpQk353AVo+gi0B4T+4
        nQIc0/eC2UhiHuMLVuHljAt1QRjAnz/sGwbM++DtiLs3K9nbgOMpFZ+op2j3iWV+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="readAddressToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGlJREFUOE+tk4sO
        ABAIRX16f+417KJCsTVsdaRuIXxaMXPQZCxVv21FIqrWQDqAgcyA4nBj8IwNAJnYAGIGWmf61xYfdxc+
        qcGJQYGsepDuI6YfrPuQpwuAad6AppngAk41KSVnB+upFwk1SosXvkJT4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="readCodeTableToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGRJREFUOE+tkgkK
        ACAIBHu6P+8iQy0r1gQJwcZrU/pkuXKk+1jqeYtlIuo+QGfABqIBLeHFRRkMIDrBAG4Hp8vwaCYnfIVP
        aghgrIi8mEssorPq4vj2zp4RgPqDANTGwjuA918Ake2LFy5VRrQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="readDelaysToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAG9JREFUOE+tk1EO
        wCAIQz06N9dJRtJB1amQ8GEgjxJqKUlRHw7mGCvaF6KKiOYLmgMI5AvoDX8SxpwBQMkZYKhgdhlbzfVc
        XyHJDRcYbyL27ngzUfALFkwHOs7XQ/8KgNO9Eh3ILJyqgK1AP9X2HRqVzYcb4yof3QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="readAllToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGRJREFUOE+tklEK
        ACAIQz26N7eSAqsZYgr7kzdlIyoa6RwrH8u6d40ws2qC3gAA2QFjISJjkwOYS3IA94JXMuu1Y+c7haI2
        fGDOF1ZZUC9gV8oA4wnrUHYBgm5wzxXFG488EkoDVYyVDdw7LhkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="generateRandomCodesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk32AAAAAAAAAHYAAAAoAAAAEAAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/4CAgP/AwMD/AAD//wD/AP8A/////wAA//8A/////wD//////0RE
        RERERERET/////////RP////////9E/0T///9E/0T/RP///0T/RP////////9E/////////0T///9E//
        //RP///0T///9E/////////0T/////////RP9E////RP9E/0T///9E/0T/////////RP////////9ERE
        RERERERE
</value>
  </data>
  <data name="terminalToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAEVJREFUOE9jYBgs
        4D/QIeRisB/Amv//x44JGI4wgExXYLqARINo4AJcYQESx+I6OrkAT7jQyQWwcKFtGJAY/7AYGeDsCAAe
        FfULCcu2XwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbLoad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHFJREFUOE+9Uu0O
        ACAE9Oi9udKySSfTj2ymL+eciD4bj3rqT6Ul2Zru/XkZHLKq0IVvmXn2SyvaR34dUrYACnTEJWwM4phE
        QFchEZNbS7DFQ5PWiDP37W2iZslyj/RRJmn1CGBOVvyVgY6rLGL5f39J6J3Vt2192ccsAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="tsbSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAF9JREFUOE9jYKAy
        +A80jxyM4oz/DQ1wQwi57/+BAwdgFpJvCJKryTcEl6tJ8s4QMQTJmTijG6QGr3dgCoihoTGEGTvEuASk
        maBLcKVcUAKDJbLBbwgogCjOgIQyHU55AL0FyC5CRQARAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAERJREFUOE9jZGBo
        +M9AGaDEALBeqhoAMgyfgejyGC6g2ABSQ5P6YYDuAmK8RFKgYbOAutFIcSAS42fkdDKc0gHM76TTAJhy
        YUFZUI8EAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbWriteAddress.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGxJREFUOE+9kwsK
        ACEIRDu6N+9HyhjFVC4riGDNw9RS+shy5aAbtiZbnloWke4D1AVN/AxQMYtamquAifB8CcDyGWwLuO5B
        dAp0TL9cwIVx+wDPs57NORW/RlvXEADLPgG5P7ISsJ6MVQnOpwB/Zp1yF1Ai8gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbWriteCodes.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGtJREFUOE+1UwkK
        ACAI6+n+vIuMWcnoEkSytkxXCI8sZh70TpuTJU8tikj1RlQBBXxMoGAWtTRTAQPh/pIAy2dkLsF2D26n
        QMf0/cAoIm/dewZPVs2YIlV9LKJitwmMxEe9s5un/3Hdg+MpJdwJnXK7DLmHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbWriteDelays.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHNJREFUOE+1U4sO
        ABEM8+n7c6+Y1NJLcXcSwazVbJXSRyNXHpyTtgZbXI5sZn0Oog5o4GsCB6vVpS0KFAjvKQHKV2SPBMc1
        eNsF2abfE6KJ2HmUxS2yGszdhq5j+5g3cxQBvh6VcEloadhfK2DArU8mu1cA3+mZdrtefpYAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="tsbWriteAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAG5JREFUOE+1kwkK
        ACAIBHu6P+9CQ8PY7BAiMB2WXFN6FLly9BnYmmx5GJmI+mFQb2jNxwBpRrdIMwpQk353AVo+gi0B4T+4
        nQIc0/eC2UhiHuMLVuHljAt1QRjAnz/sGwbM++DtiLs3K9nbgOMpFZ+op2j3iWV+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbReadAddress.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGlJREFUOE+tk4sO
        ABAIRX16f+417KJCsTVsdaRuIXxaMXPQZCxVv21FIqrWQDqAgcyA4nBj8IwNAJnYAGIGWmf61xYfdxc+
        qcGJQYGsepDuI6YfrPuQpwuAad6AppngAk41KSVnB+upFwk1SosXvkJT4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbReadCodes.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGRJREFUOE+tkgkK
        ACAIBHu6P+8iQy0r1gQJwcZrU/pkuXKk+1jqeYtlIuo+QGfABqIBLeHFRRkMIDrBAG4Hp8vwaCYnfIVP
        aghgrIi8mEssorPq4vj2zp4RgPqDANTGwjuA918Ake2LFy5VRrQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbReadDelays.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAG9JREFUOE+tk1EO
        wCAIQz06N9dJRtJB1amQ8GEgjxJqKUlRHw7mGCvaF6KKiOYLmgMI5AvoDX8SxpwBQMkZYKhgdhlbzfVc
        XyHJDRcYbyL27ngzUfALFkwHOs7XQ/8KgNO9Eh3ILJyqgK1AP9X2HRqVzYcb4yof3QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="tsbReadAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGRJREFUOE+tklEK
        ACAIQz26N7eSAqsZYgr7kzdlIyoa6RwrH8u6d40ws2qC3gAA2QFjISJjkwOYS3IA94JXMuu1Y+c7haI2
        fGDOF1ZZUC9gV8oA4wnrUHYBgm5wzxXFG488EkoDVYyVDdw7LhkAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>206, -2</value>
  </metadata>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAEVJREFUOE9jYBgs
        4D/QIeRisB/Amv//x44JGI4wgExXYLqARINo4AJcYQESx+I6OrkAT7jQyQWwcKFtGJAY/7AYGeDsCAAe
        FfULCcu2XwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>282, -1</value>
  </metadata>
  <metadata name="ColIndex.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ColCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="panelSipka.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAyCAYAAACQ5cHNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAEdJREFUOE9j/P//
        PwMMMDIyArn/GeECIEkYBgqCJBH8UUlgyI0GwmgggBPBaEoYSYGAXBiisyHJAVpaYtDIxSlIEkU3vtIE
        ALKGmpWHmfOGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="panel2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAPgAAABMCAYAAABAinpoAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiBJREFUeF7tnQly
        2zAMRdP7Xyo3c+1OlDIMQJDiIvrrdSaTxKG44OMBICW7fx6Pxwf/sAAWELXAC3C+sAE+oOkDwE2AwweE
        fQBxhcUlK2tm5RZdTcCfu5FnHxgHG+AD7+4DAE4go4oT9gEAFxb33bMP8++voAAcwMngwj4A4MLikgH7
        M+C723AI4K9DufxrlmHSA8BdDwNX2aJk411tM8sv6NcOZkMAP4y7wqlWjNHjLNb8rpjzFWP22I1r51Qb
        0wFPs1kaCKzXvx6b/a4GctHzaw4nTr+f6Xekc5XAyueZjts6b699ZMORa6WvOVCOtOtUwHNnz4HMM7/X
        PgfBus7qOxpvpCEtWL0AVbvuVvt5dpq1TvoF8KcP/DdCBFzNXt7ag3v7ci+zrypfj/V4W5h83l6FUqpk
        8jFWbpcAHMCbAY+c5izgUb8z/14T2GoCYQu8q4LYTLvRd38AkSnRLeePwJrhQBZY3t7b21ZE827dysxY
        J332w7fChlMBfy3AOgwqOWjp8Cjt7/g5/R797JWztYauzYr5VsPac1s2KAHvtffmFG0PWqqBWvvQbj/o
        hwKuLnAt4J4deq+fYd8d5zRjnXftMwT87g4QHeC1OM4utvTW1LIW2u6XrS1NioDv4pBXO1NeOivYxdvn
        X21rxh8bOFzAFZx4pLNEZwMjx1rVV++ZxKp5Ms556IuA54dF/P77mXsFmwDQeYB2tx0ZvPLdZGRwXQh2
        h7RnfuzBKwBnDw7cPZBdeS2n6AHgI0/RrxQ6HZtT9PsErBDwXZxyh3koHjwqrmkHX9llDgBeUaIrP/UF
        4NrZHMAB/Bm/tJ38zusD8AbnVsx2imu6M9D52gEcwMngDT7wbsEDwBvEVcx2imsaAaGKXQAcwMnghg8A
        eAMYIyLqDn2oiO7dE9/BxrvMQUVrMnhDoFIRHcDjuwYqWvNmE+M/bSi9gWSXDDNqHgpvlpm1hlE2vrIf
        F/DPz88HXz9toBLV8wyOzr99XUVrAG8IZCqiA3icvFS0BnAAp1IzfADAG8BQKQFVRCeDk8GJ6sJRHcAB
        HMAB/NY+oFKtde3B89sTaSlu3bp4/f31ulWyH6971+V9X1H2q4jek8HvormK1t2AR+DlQB8OYgWDUgCI
        xlkBvIrovYBHWihorqL1UMAtQEeLnWaQw9Gi17w5eNWEFyxURB8JuKrmKlpfAnjqFGlpfrxuAetlDQve
        ktN57WsqABXRrwD83TRX0XpLwCPYUkjPAF7aR5bGVhF9R8B301xF61sCHjkTJbp/G8na1kRVkVWlWRk9
        Cq7plsyq6GqDfY3+AG6ciLeKb2Ximn1xbwaPDokAvB5wVc0B/Avwlv1yvjfuATy/9phHFOXzfX5NNE/7
        vPKdQTPGrgmo1h2P3N6loOkF5DyzRxl8peYAzqOq5vZmBoQz+2wFvCUgvnNbAAdwABf2AQAXFpc9ePys
        9jtn55q5AziAk8GFfQDAhcUlg++bwVedGQD4JMDPPoRSU3b1tlERvedBl14b9lxfOrnv6de6VkXrrgdd
        Rhs1v41m/T5jzNo+VUTfAfAokI98aKVW3/xW38y7F6v6BvCGSgTAx5XuHsDecwzR62cgju67r4Jw5jgA
        DuCXfLBDKUOXsjt78Pgz3X9UaFb0WGVEb+9TeipqdKRu6Y8MTgafmW1n9E0GJ4NvlcGjUnxV8lEJ5tsB
        3pJRV7dVEX2XQ7YzlRqAv3mJvhralvEAfFyJ3mL3K9rO1jrt/zhz6CnRvT7I4JTol5ToV0DbMuYowL1+
        csB74D6utcYCcAAH8MkfkZ2Dl94leMFpwZ7fSci3VVbGBvAGmJWfbtphD96STa9oOyqDe9nVy+ApuB74
        uX7VGTyPGvz+8e9z3PnCBqN8wIKxBLvX3szWT1/NS323RB+xJ6CPthNP7KVrL6tMPwt7TVXw3cZ70AVn
        03U2tF2rbZRtWzJ4baAoAo4DrHUA7K1r79Ip+vG3FsCPQ7muQzYcTtfh0HY/bUcd6FWfouME+zkBmuhq
        YmXjVr29PiQ+dqjVGLTXhQVtf2oL4M8HDXAKbKDqAzg3gOMDwj6AuMLiqmYl1lVfcQE4gOMDwj7wFx6j
        D5qZpyUZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="panel1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAPgAAAB5CAYAAAAUPex2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAC7JJREFUeF7tnQtS
        7DgMRZmdszR2xtBFhWeEPlf+dGT3napXA4nt2JKOrpxO6P8+Pz/f+B8tQAscaoEH4PxHGzAGzowBws0E
        xxg4OAbo3IOdS1U+U5UzfiXgBJwxcHAM0LnFnPt1q+crQX8rT/tzJmv3trWuJ48j84raROe1Nazoc42Z
        HTvbvtcno/0IeGHAR52b7Y8ELdIGSU7oONk1tO0z18i0RdY3Mu+ZfQl4QcClqrS/P36+/slgRo9rimyN
        2waz1+Zqpymi7KeNE41tzcOrOqQ9rOtKYCMbE/Bi0MzMiKvHagNWgq0FohZsVtmZPa5tFTyg2vaZa2kJ
        xyvRs+0RG2Xnm1X81XFjjU8FL5aMLMA92FrFaVXLAgE93gu4p4geSJGKRxDKIEcqFTlm1pZ3gYtel4Af
        ArineBLUZwKOXMtroyWsZyq4luRYoheDBs12Fdr1Krh2cwmFy1LGXgW3qgjvuFbeW4o8CriXNLI2qxAz
        3hyo4MWSUaRYWgJob3B5ZalMAlZ56pW63t4zA3bbtp2/p46zSvT2GtqY1lbB2/5UBZ2AFwO8aqBwXns+
        FUfACThj4OAYoHMPdi5Vd0/Vnek3Al4IcO0jGh7792BPVVvMBHL2WAS8EOCzncvx1iu4d9Oxgv0JOAFn
        DAzEAAEfMF6FDMg5rFfBnW1MwAk4FfLgGCDgBzt3Z+Xh3OdUJgScgFPBD44BAn6wc6mCc1RwZzsScAJO
        BT84Bgj4wc7dWXk49znVx5aAV580g3NOcNKO43aszopaPt41ae1RROv1QW2Osj8SwHetFZlbto1lv4wN
        s9dsX/XUXrO0fOL5eoUfV/l51bg9ftD6lAL8mqAFr3deC2LE+EibWcZePU7GbjPX7V1Xnsv+biUnacto
        PdH5Xt+sGrd3Pn/solLf/G3uWRfKjJMJ1HZcpN+lDlqysBQoukZmbSvbIuuPkqRUZNk+ukbUfibgrS/b
        cSM/RufRpJJpt9Lv3tjbKHgbeNaCepTk6mMFXhSQdznOSsxReSsTXKSErX0stZLXlLB5CVKzb7QGCZYF
        ettulZ+p4B130aNA6gVcCxwr82tBWt6ZwLeijACO2D0CFk0okTp6CfmZfi4fE69SontJQwum3QFH14QC
        5wWyV+VEAEQVUuS3aEsQnR/1c7S+uyu84RK9Z4FRH+28V/ZZ+0qkVNRKN03lojmvdCR67Qwss8DpTSSI
        zzwV1yovby6r/Iz6ZmV8LN2D9yww6hMFquV4rTST+z8JbzZQ7nBUZC8LFm0P6u2H23E8O0WqH103syeP
        IPfAtRJ8uzYk1lyAbr4hHcVjl4IjaooaBQ3eaCGrz985z1F7r7bNSeMjft7JH12AZzK05nwt61YOEsTp
        K+e/m71W2mLl2Bk/7+KTbsAvyDNGkSXgSmedNLZ2T+Ck9e26lh38kgJc7nFf+fdnBuUr23mHtT8zFrLX
        SgGu3Vyhgo+/sBA5bQeliNZw4vkd/NIN+MgeZKTviYESrYn2Wp9EIx/I8+/v71+HPr9c80Co3vx+tsPe
        TTBr4qN3EUf7VzboirnRXrUAuuA+FvA2iHsyWE+fFeDsMibtVQvw0fh/Ztx1l+jtHfHshBmwuYClvXL2
        ysbjSPvqviHghfdPI0l0JGjZF08oBFwBqLpRqgU47YUD92zfVfcNFZwKzr/6OhADBJwKPgxQ9SB6tmpW
        ul5131DBB7L3swKtehA9yw4Vr1PdN7cAXtFRnFPdfW5l3xBwo0Tf4RnjSnNEgrzSfHeZC2JXrw0BNwB/
        PA3Ef5gN0CB6tPv4+OA/0AaoXQl4ch/7MCzhxuB+2AkNRAKeS26oXQk4AV+asNBAJOAEXCajW26yUcFx
        9aaC56DNbFHQxEkFp4JTwcF9bwbA1W0JOABuj5Go4FTw1fAi4/fE7p8S+MT3wUdfl5sF+Kxxqt/wQwNx
        5R585dgajM+4HmpXluiA0sukMAOqDOCZtjPmpo3ROwc0EFdCkRk70xZR2lVtULsScAIO7cEJ+LobZj1J
        gIAD4PYYaSTQH32v/nKc61zb5roL3Z671NVq7ym410dbVztXbQ5ItYDaeKZytnN9wCPHlna4AMset8Bs
        r3f9LOfUA3XbB7UrFRxIBKMlugVzC6uEpe2j9ffaoyW2d40ruXhzrAi4BXMLsYRLAxJtH+3BL7AlnAQ8
        fn9gm8/BPXW0IIngI+B6yaxVAlF14AEeARyd75kPAj8VHFDmHiNpsEZKhgJuldDWNa32VPDf8FuQaWWz
        lQys8p2Ax0rc+1LMUQruleFIgrjaZJJEVCVE56PEdseTbIhiamV8piS/+lvQRxVBVFFQwb+TxjGARwB7
        8KN75Ow1TtmDy5tsUQLw4PeSgLXHjq6HwGxVCb3KuMsfxNwW8CvzW3Ai51v1lO1nlOjRHBD1rqDg1zos
        OJHzEt5Igangc8r2bQCXH3dJdYzOt6Wg9jGZNp4FuTYWMqbXL/poDlGaCJqM0rVzjT4m0xReg749Fs2V
        gL8g4KjindbuEezPBjyTDHZti9qVn4MDd9tHPwc/DdrMetBAjFRxVxBXzRu1KwEn4NCjqhmo5f0BKvj8
        x1wJOABuj5G0u9G9wf8K/VAbU8FzSQC1KxUcSAQs0XPvgFPBc7D2lPEEHAC3x0hU8BzsqI2p4LmkgNr1
        GAVvPxrhz99vrfEfbaDFgPagixcryD2UFW1u+Rx8xUI45pzPTWnHnB1nVAErbU7AgW3ISgdw7BxQ1exF
        wAnQ8LeLVgtqzudfUiLgBJyAHxwDBPxg51LJ9i6vZ/iPgBNwKvjBMUDAD3buDAXgGPtVAS3U1s9V/Mq7
        6ExArDA6YuACW/6/Ctg/n9NrE8qUHZm21RbP+eynnpV81j7YUmlevx4LJ+AM8qrBucO8qgvccIm+gxM4
        RyaxV42BYcD5rDaf1X71GKicPKYA/grvZN+5Rr4llntLrOfV0d4+x5fofPUz9+pnT6Ig4AS8t0qggr+v
        B7QHavkHH3oVhv3WJgcq+AYAjQK4uj8VfC2kI0mQgBPw4T/ISMAJOEv0gxMJASfgBPxGwFffaHwlwHdb
        K0v0BHirQVm9V0a//ig7j92CfmRPu1tfAk7AuQf/qFtijyYUAg4CLp+GatXwOqd9wZ9U/ev3djypmNq1
        2rG1LzK0jmnzlPPNKrY239FA7Ol/VQ7XetpvF21tKMeW9s2cb69pfeUvOo+eNWf7EHAQcK281UDRyvj2
        WNSnt7+VSOS8V2wz7irRJdjat4xq3yyqAW199bDV31qzlwDusBMBHwQcUT8JuKaAUqGtcaMEoI0TXR9Z
        g9fmjsBFYNagjeaqnW+PWT9nE0lWiXvbE/BFgFtlNgKoV0Ij/T3VPk3Bo/JaK989WKTfvP4yGUj4tbF6
        Qe3tR8AXAI6Wy5FqR+W8199S7VcAPAJ45nmrJI8qhV5gs/0I+GTAI4WNzmulcFRiR2NG/U8v0VsoIvCy
        5wn42Lv8pV428ZTZUlOpwhkYo/00Ffzt07thhu7BvX11795aSxRR8siqM9KeCp5U8BZYq9xt917IXWwt
        ccgxUJijpGCNO6LidwSudZPtOt6uM9qnZ85nwG3ncKeNeh8jfUa/Ugo+AsHJfe8KXkTBXr0NFTyh4CdD
        OrI2Al73STgCTsD5qCofVf1TKbeJ4dpqjJTs1hgs0TdIQFTwfRXcUngJ+AjcP19y8PbA+fdddwJOwP/c
        KX/1fXVm/UiJLtu0NwcfQGqwyxuIv77M4AtkTbG1uRBwAk7AB7YQCOASYgvq6/g1pgW+hB1WcJk1+Dv/
        5jljYG4MaDBa5bp3XFXrFSX6jL0Dxxh7Won2q28/rUzvhd1S7CUlOoOrfnDRR/f6KFLbjIKjieInCdD5
        9zqf9j/b/t5ddG+vjezTPdgJeMd3QhPGs2G8y7/ojbpofnCJHg3E8wx0xsC8GHj6gy503jzn0Za05Z0x
        oH4OfueEeG0CwRiYFwMEnHtxxsDBMUDnHuxcKuE8JdzVlgScgDMGDo6B/wGc1Ru55hCvXgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>